@charset "windows-1251";
/* Creation date: 09.11.2004 */

html, body
{
	margin: 0px;
	padding: 0px;
	height: 100%;
}

body
{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-color: #e1e2e4;
	font-family: Arial;
	font-size: 8pt;
	color: #5e5e5e;
}

table, td
{
	font-family: Arial;
	font-size: 8pt;
	color: #5e5e5e;
	line-height: 18px;
}

a
{
	color: #2c6891;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

.a_top_menu
{
	color: #ffffff;
	font-weight: 800;
	font-family: Arial;
	font-size: 10px;
	text-transform: uppercase;
}

.a_bottom
{
	color: #414141;
	font-weight: 400;
	font-family: Arial;
	font-size: 8pt;
}

.a_post_title
{
	color: #555555;
	font-weight: 800;
	border-bottom: 1px solid #bbbaba;
	text-decoration: none;
}
a.a_post_title:hover
{
	text-decoration: none;
}

.a_alphabet
{
	font-weight: 800;
	font-size: 11px;
	font-family: Arial;
	color: #ffffff;
}
a.a_alphabet:hover
{
	color: #fff200;
	text-decoration: none;
}

.a_word
{
	font-size: 8pt;
	font-weight: 400;
	font-family: Arial;
	color: #ffffff;
}

.a_right_menu
{
	font-size: 11px;
	font-weight: 800;
	color: #34697e;
	font-family: Verdana;
	text-transform: uppercase;
}

.a_same_topic
{
	color: #386d81;
	border-bottom: 1px solid #97b0b3;
}
a.a_same_topic:hover
{
	text-decoration: none;
}

.a_page
{
	color: #5e5e5e;
}

.page_title
{
	font-size: 9pt;
	font-weight: 800;
	color: #2c6891;
	font-family: Arial;
	text-transform: uppercase;
}

.enc_page_title
{
	color: #1b7725;
	font-size: 19px;
	font-weight: 800;
	font-family: Arial Narrow;
}

.adv_title
{
	font-size: 10px;
	font-weight: 800;
	color: #232f3b;
	font-family: Arial;
	text-transform: uppercase;
}

.cRed
{
	color: #822200;
}

.cBlue
{
	color: #448096;
}

.cYellow
{
	color: #fff200;
}

.copyright_text
{
	font-size: 9px;
	font-family: Verdana;
	color: #dfdfdf;
}

input, textarea, select, option
{
	font-size: 8pt;
	font-family: Verdana, sans-serif;
}
